Jump to content

Archived

This topic is now archived and is closed to further replies.

kmanning

Service Update 1.2

Recommended Posts

Hi Okay, I've just reinstalled the 747-400 Queen of the Skies. As I understand, version 1.2 includes the universal sound update. But I assume before I install version 1.2, I need to install the 747-400F. When I tried to install the 747-400F, a message popped up and said I need to update the Queen of the Skies to version 1.1. My question is do I need to install version 1.1 then install the 747-400F before I install the latest service update version 1.2? Or does version 1.2 include vesion 1.1 and the 747-400F? Ken.

Share this post


Link to post

The latest updates are all inclusive.. Ver 1.2 update covers both pax and freighter with sound.


Dan Downs KCRP

Share this post


Link to post

>Hi >Okay, I've just reinstalled the 747-400 Queen of the Skies. As>I understand, version 1.2 includes the universal sound update.>But I assume before I install version 1.2, I need to install>the 747-400F. When I tried to install the 747-400F, a message>popped up and said I need to update the Queen of the Skies to>version 1.1. My question is do I need to install version 1.1>then install the 747-400F before I install the latest service>update version 1.2? Or does version 1.2 include vesion 1.1 and>the 747-400F? >>Ken.The latest updates are all inclusive.. Ver 1.2 update covers both pax and freighter with sound.Dan DownsKCRPDan,I installed the version 1.2 update but it does not include the 747-400F model. I'm sure the update covers that model like you said, if you have it installed. My question was do I need to install the 747-400F before installing the 1.2 version update. Now that I installed the 1.2 update and did not see the 747-400F in the Selected Aircraft menu, this tells me that I need to install the 747-400F before installing the 1.2 update. When I tried to install the 747-400F, a message popped up and said I need to update the Queen of the Skies to version 1.1 before I can install the 747-400F. From what I see, I need to update the Queen of the Skies to version 1.1 and then install the 747-400F. After I have done that, then I install the service pack 1.2 update. If this is not correct, then I need to know. Remember, the service pack 1.2 update DOES NOT include the 747-400F model, although it does include the service pack for that madel, if you have it installed. If the 1.2 service pack does include the 747-400F model, where is it? It should show up in the Selected Aircraft menu.Ken.

Share this post


Link to post
  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    2%
    $540.00 of $25,000.00 Donate Now
×
×
  • Create New...